» Ubuntu » Packages

Error

two or more packages specified (python-fltk-dbg raring)